uuid: 0b2b3462-fa07-418f-97f7-e980e0a20aad
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vog2tbqqQHjVkue0anA0RwlzvOTPNTvP7_JjJxRMVAQ
id: social
label: Twitter
weight: 20
title: 'Social Plugins'
details: 'We use the Twitter-Widget to display our latest Tweets.'
